@media only screen and (max-width:480px) {
    .nav-item.d-sm-inline-block {
        display: none !important;
    }

    .float-right {
        float: unset !important;
    }

    .table td,
    .table th {
        padding: .30rem;
    }

    .navbar-nav>.user-menu span {
        font-size: 16px;
        display: inline-block;
        vertical-align: -webkit-baseline-middle;
        color: #000;
    }

    .login-box {
        width: 100%;
        margin: 0px 64px 0 0px;
    }

    .emp-list-status {
        min-width: 90px !important;
    }

    .emp-list-type {
        min-width: 140px !important;
    }

    .emp-list-department {
        min-width: 140px !important;
    }

    .g-5 {
        gap: 5px;
    }

    table.dataTable>tbody>tr.child ul.dtr-details {
        width: 100%;
    }

    table.dataTable>tbody>tr.child ul.dtr-details>li {
        display: flex;
        gap: 30px;
    }

    table.dataTable>tbody>tr.child span.dtr-title {
        text-align: left !important;
    }
}